:host,
button,
img {
  width: 100%;
}

:host {
  border-color: #e4e9f2;
  border-radius: 0.17rem;
  border-style: solid;
  border-width: 1px;

  display: flex;
  flex-direction: column;
}

img {
  border-bottom-left-radius: 0.17rem;
  border-bottom-right-radius: 0.17rem;
}

.preview {
  opacity: 0.2;
}
